<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Serviraj za pobedu</title>
  <id>urn:book:35c09bce-0c12-4b52-b159-d5de5c594965</id>
  <updated>2019-07-19T10:03:22Z</updated>
  <link href="./book_2735.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Serviraj za pobedu" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Novak%20Dokovic/Serviraj%20za%20pobedu%20%282735%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Novak%20Dokovic/Serviraj%20za%20pobedu%20%282735%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Novak%20Dokovic/Serviraj%20za%20pobedu%20%282735%29/Serviraj%20za%20pobedu%20-%20Novak%20Dokovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="182 KB" />
  <author>
    <name>Novak Đoković</name>
    <uri>../authors_1/authors_1475_Page_1.xml</uri>
  </author>
  <published>2014-01-17T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1475_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Novak Đoković" />
  <link href="http://www.goodreads.com/book/title/Serviraj%20za%20pobedu" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Serviraj%20za%20pobedu" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Serviraj%20za%20pobedu%20Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Serviraj%20za%20pobedu&amp;field-author=Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="Novak Đoković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="Novak Đoković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/%C4%90okovi%C4%87Novak" type="text/html" rel="related" title="Novak Đoković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="Novak Đoković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Novak%20%C4%90okovi%C4%87" type="text/html" rel="related" title="Novak Đoković on ISFDB" target="_blank" />
</entry>
